﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Id="3edacb19-1125-4690-9eb9-01538c846cb4" Title="Main Features"><HelpTOCNode Title="Overview" Url="html/Features.htm" /><HelpTOCNode Title="Headers and Footers" Url="html/HeadersAndFooters.htm" /><HelpTOCNode Title="Security Options" Url="html/SecurityOptions.htm" /><HelpTOCNode Title="Document Description" Url="html/DocumentDescription.htm" /><HelpTOCNode Title="Custom Page Breaks" Url="html/PageBreaks.htm" /><HelpTOCNode Title="Live HTTP Links" Url="html/LiveLinks.htm" /><HelpTOCNode Title="Merge Capabilities" Url="html/MergeCapabilities.htm" /><HelpTOCNode Title="Javascript and ActiveX" Url="html/ClientScripts.htm" /><HelpTOCNode Title="Server Authentication" Url="html/ServerAuthentication.htm" /><HelpTOCNode Title="Custom PDF Page Size" Url="html/CustomPdfPage.htm" /><HelpTOCNode Title="Automatic Bookmarks" Url="html/Bookmarks.htm" /><HelpTOCNode Title="Internal Links in PDF" Url="html/InternalLinks.htm" /><HelpTOCNode Title="Jpeg Compression of Images in PDF" Url="html/JpegCompression.htm" /><HelpTOCNode Title="Retrieve HTML Elements Mapping to PDF" Url="html/HTMLElementsMapping.htm" /><HelpTOCNode Title="Repeat HTML Table Header on Each PDF Page" Url="html/RepeatHTMLTableHead.htm" /><HelpTOCNode Title="Exclude a HTML Region from Conversion" Url="html/ExcludeHTMLRegion.htm" /><HelpTOCNode Title="Select PDF Standard" Url="html/PdfStandard.htm" /><HelpTOCNode Title="Select Color Space" Url="html/ColorSpace.htm" /><HelpTOCNode Title="Fine Control of HTML to PDF Conversion" Url="html/ControlHTMLToPDFConversion.htm" /><HelpTOCNode Title="Conversion Summary" Url="html/ConversionSummary.htm" /><HelpTOCNode Title="Post Convert Customization" Url="html/PostConvertCustomization.htm" /><HelpTOCNode Title="Multithreading Support" Url="html/MultithreadingSupport.htm" /></HelpTOCNode>